<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Top 10 ACtor/Actress</title>

	

</head>
<body>

	<center><h3 style="color: brown;">My Top ten Actor/Actress!</h3></center>
	<hr>
	<br>

	
	<ol>
			<hr>
			<h3><li>Johnny Depp</li></h3>
				<img src="../images/johnny.jpg" alt="Johnny Depp" width="500px" height="500px">
			<hr>
			
			<hr>

			<h3><li>Angelina Jolie</li></h3>
	
				<img src="../images/angelina.jpg" alt="Angelina" width="400px" height="500px" />
			<hr>

			<h3><li>Andrew Garfield</li></h3>
			
				<img src="../images/andrew.jpg" alt="Andrew Garfield" width="500px" height="700px" />
			<hr>

			<h3><li>Leonardo Dicaprio</li></h3>
	
				<img src="../images/leonardo.jpg" alt="Leonardo" width="500px" height="700px" />
			<hr>

			<h3><li>Chloe Moretz</li></h3>
	
				<img src="../images/chloe.jpg" alt="Chloe" width="500px" height="700px" />
			<hr>


			<h3><li>Logan Lerman</li></h3>
	
				<img src="../images/logan.jpg" alt="weathering with you" width="600px" height="700px" />
			<hr>

			<h3><li>Robert Pattinson</li></h3>
	
				<img src="../images/Robert.jpg" alt="Robert" width="800px" height="700px" />
			<hr>

			<h3><li>Asa Butterfield</li></h3>
	
				<img src="../images/asa.jpg" alt="asabutterfield" width="400px" height="500px" />
			<hr>

			<h3><li>Jackie Chan</li></h3>
	
				<img src="../images/jackie.jpg" alt="jackie" width="700px" height="600px" />
			<hr>


			<h3><li>Rebel Wilson</li></h3>
	
				<img src="../images/rebel.jpg" alt="rebel wilson" width="600px" height="400px" />
			<hr>




	</ol>


	</center>

	<h3>Links</h3>
	 	<ul>
	 		<li><a href=".././index.html">Activity Page</a></li>
	 		<li><a href="TopMovie.html">Top Movie</a></li>
	 		<li><a href=".././Music/TopMusic.html">Top Music</a></li>
	 		<li><a href=".././Music/TopArtist.html">Top Artist</a></li>
	 	</ul>




</body>
</html>